<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">

		// definicion de variables e inicializar
	var numero1=0;
	var numero2=0;
	var salida=0;

// introducciendo datos
	numero1=prompt("escribir un numero");
	numero2=prompt ("escribir otro numero");

	// proceso

	salida=Number(numero1)+Number(numero2);

	// salida

		alert(salida);
		console.log(salida);
		document.write(salida);
	</script>
</body>
</html>